<fomod> 
	<Name>Dunmer Lanterns Replacer</Name> 
	<Author>Melchior Dahrk</Author> 
	<Version>13.2</Version> 
	<Website>https://www.nexusmods.com/morrowind/mods/43219</Website> 
	<Description>This mod replaces all of the Dunmer lanterns from the original game with smoother, more detailed versions.</Description> 
	<Groups>
		<element>Models and Textures</element>
	</Groups> 
</fomod> 
